From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 30 July 2005<P>

aparajita ~ just remember and keep believing...you are a princess - you are a princess - you are a princess...remember how many years i said that very thing and believed it...how many times did i tell you that??  just keep believing and keep reminding yourself...i guess dancing alone beats dancing with the dog...i so much miss dancing since steveki doesn't like to dance...but the dog does pretty good or at least he is learning to do the four step...call me when you get home...maybe after you rest you can come see my new place and car...we can cruse and listen to our fav girls...i just got back from crusing in the jeep with my sometimes daughter and sometimes bitch that sleeps at my house...like mother like daughter...i have trained her well...she actually did very well and is kinda enjoying it...who would have ever guessed...i mean since she put her foot down and all :-)...maybe she has figured out that guys dig a chick in a jeep that knows how to drive a stick...this may cause me more problems than i figured!!....:-O...have a safe trip
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 30 July 2005<P>

Thank you CryingShame,<BR>
I appreciate your comments.<BR>
<BR>
I also want to thank others that have commented on<BR>
my work - even though I failed to acknowledge them<BR>
at the time - shame on me.<BR>
<BR>
Thanks Asparagita.  <BR>
<BR>
<BR>
<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>